Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2013-6892

Overview

Vulnerability Score 3.5 3.5
CVE Id CVE-2013-6892
Last Modified 16 Mar 2015 09:59:45
Published 21 Jan 2015 01:59:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2013-6892

Summary

WebSVN 2.3.3 allows remote authenticated users to read arbitrary files via a symlink attack in a commit.

Vulnerable Systems

Application

  • Websvn 2.3.3


References

MISC - https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=775682

SECUNIA - 62233

DEBIAN - DSA-3137


Last Updated: 27 May 2016 11:08:05